[ovs-discuss] OVS with DPDK 2.1.0

Paweł Bacławski baclawski.pawel at gmail.com
Fri Aug 21 10:20:44 UTC 2015


Hello,

could you please tell me if OVS is already compatibile with recently
released DPDK 2.1.0? Or what sould I do to make it work, when I am
receiving "cannot link with dpdk" error - DPDK 2.0.0 works for me.

Kind regards,
Pawel Baclawski
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://openvswitch.org/pipermail/ovs-discuss/attachments/20150821/6d928afb/attachment-0002.html>


More information about the discuss mailing list